body{background-image:url('/web/20220121135255im_/http://laboratorianalisi.net/images/background.png');}

#content{width:800px;margin:0 auto;}
	.alien{text-align:center;margin-top:25px;}
	
	.text{text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:16px;margin-top:20px;}
/*
     FILE ARCHIVED ON 13:52:55 Jan 21, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:57:21 Dec 22, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 85.637
  exclusion.robots: 0.104
  exclusion.robots.policy: 0.091
  cdx.remote: 0.076
  esindex: 0.012
  LoadShardBlock: 55.819 (3)
  PetaboxLoader3.datanode: 63.738 (4)
  load_resource: 98.315
  PetaboxLoader3.resolve: 50.919
*/